Now mod_md contains features which are not supported anymore ! 

For SSL only config mod_md is not usable anymore, see 
https://community.letsencrypt.org/t/2018-01-11-update-regarding-acme-tls-sni-and-shared-hosting-infrastructure/50188
 

Propose to change mod_md regarding above, now I vote -1. 

On windows I advise LE-Win-Simple with its selfhosting option when you have SSL 
only. 



> Op 12 jan. 2018 om 12:14 heeft Stefan Eissing <stefan.eiss...@greenbytes.de> 
> het volgende geschreven:
> 
> Team,
> 
> the frequency that people keep on asking me when ACME 
> support in Apache will be released is going up. For 
> this to happen, two backports need 1(!) more vote:
> 
> 1. core/mod_ssl: Add new flag int to module struct.
>     existing votes: icing, ylavic
> 2. mod_md: backport of ACME (Let's Encrypt) support. 
>     existing votes: icing, jim
> 
> Is anyone planning to review this in the next days? Maybe,
> since everyone has limited time, coordinating this might
> be helpful?
> 
> Hoping to hear back from you.
> 
> Cheers,
> 
> Stefan
> 
> 

Reply via email to